#include <stdio.h>
#define DEBUG 0
// #define DEBUG 1

int main(int argc, char const *argv[])
{
    int a, b;
    scanf("%d,%d", &a, &b);

#if DEBUG
    printf("%d*%d=%d\n", a, b, a * b);
#else
    printf("%d+%d=%d\n", a, b, a + b);
#endif
    return 0;
}
